Ticket #42331

Inline is_server()

Open Date: 2021-05-20 20:08 Last Update: 2021-05-31 12:22

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
3

Details

It would make sense to inline single-line getter function is_server()

Ticket History (3/6 Histories)

2021-05-20 20:08 Updated by: cazfi
  • New Ticket "Inline is_server()" created
2021-05-21 08:00 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.5 (closed)
2021-05-31 12:22 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login